﻿@media only screen and (max-width: 640px) {

	/* Global */
  h1 { font-size: 2.30rem; }
  h2 { font-size: 1.80rem; }
  h3 { font-size: 1.58rem; }
  h4 { font-size: 1.32rem; }
  h5 { font-size: 1.16rem; }
  h6 { font-size: 1.05rem; }

  .h1 { font-size: 2.30rem; }
  .h2 { font-size: 1.80rem; }
  .h3 { font-size: 1.58rem; }
  .h4 { font-size: 1.32rem; }
  .h5 { font-size: 1.16rem; }
  .h6 { font-size: 1.05rem; }

	.m-float-l { float: left;}
	.m-float-r { float: right;}
	.m-float-none { float: none;}

	.m-align-l { text-align: left;}
	.m-align-r { text-align: right;}
	.m-align-c { text-align: center;}

	.m-show { display: block;}
	.m-hide { display: none;}

  /* Menu */
  .btn-m-menu { margin: -62px 0 0;}

  /* Header */
  #logo { width: 180px; margin-bottom: 10px;}

  /* Footer */
  #footer { position: static; text-align: center;}
  .footer_top { padding-bottom: 0;}
  .footer_top .col-2:after,
  .footer_top .col-offset-1:after { display: block; content: " "; border-bottom: 1px solid #fff; padding-bottom: 40px;}

  /* Box */
  .box-lpad { padding: 25px;}

	/* Layout */
  #content { padding-top: 117px;}

  /* Home */
  .home_banner .ss-text .ss-shadow { top: -50px; height: 50px;}
  .home_banner .ss-text { padding-top: 30px;}
  .home_banner .ss-text:before { top: -50px; height: 50px;}

  .home_farm { background-size: 175% auto;}

  .enter_milkybar { top: 60%; right: -1%; width: 42%; height: 23%;}

  a.ss-btn-video-play {
    width: 50px;
    height: 50px;
    opacity: 1;
    -webkit-transform: translate(-50%,-60%);
    -moz-transform: translate(-50%,-60%);
    transform: translate(-50%,-60%);    
  }

  /* Milkybar */
  html.milkybar #content { background-position: center -150px; background-size: 640px auto;}
  .milkybar_gap { padding-bottom: 200px;}
  .milkybar_box_bottom .button-1 { width: auto;}

  /* Product */
  .product_menu ul li { margin: 0 30px;}

  .product_data ul.jqtMenu li a { font-size: 0.8em; padding: 10px 10px;}

  /* Recipe */
  html.recipe_item .bg_wave_bottom .recipe_bottom { margin-top: -308px;}

  /* Society */
  .soc-icon { left: 15px; margin-left: 0; width: 25%;}
  .soc-image { margin-top: 12%;}

}
@media only screen and (max-width: 480px) {

	/* Data */
	.g-recaptcha {
	  -webkit-transform: translate(-22px,0) scale(0.85);
	  -moz-transform: translate(-22px,0) scale(0.85);
	  transform: translate(-22px,0) scale(0.85);
	}

  /* Home */
  .enter_milkybar { top: 67%; right: -1%; width: 42%; height: 18%;}

  /* Milkybar */
  html.milkybar #content { background-position: center top; background-size: 500px auto;}
  .milkybar_title h1 { font-size: 2.1rem;}
  .milkybar_gap { padding-bottom: 180px;}

}

@media only screen and (max-width: 400px) {
    
  /* Home */
  .enter_milkybar { top: 73%; right: -1%; width: 44%; height: 15%;}
  
}